# Afrikaans translations for PACKAGE package.
# Automatically generated, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2005-02-08 01:25+0100\n"
"PO-Revision-Date: 2005-01-29 01:27+0100\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo.cpp:1
#, fuzzy
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""
"#-#-#-#-#  kcmkuick.po (kcmkuick)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcmvim.po (kcmvim)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  kolourpicker.po (kolourpicker)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kuick_plugin.po (kuick_plugin)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  vimpart.po (vimpart)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  kcron.po (kcron)  #-#-#-#-#\n"
"Linas Spraunius\n"
"#-#-#-#-#  kdat.po (kdat)  #-#-#-#-#\n"
"Linas Spraunius\n"
"#-#-#-#-#  kpackage.po (kpackage)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  ksysv.po (ksysv)  #-#-#-#-#\n"
"Linas Spraunius\n"
"#-#-#-#-#  kuser.po (kuser)  #-#-#-#-#\n"
"Linas Spraunius, Donatas Glodenis\n"
"#-#-#-#-#  devicesapplet.po (devicesapplet)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  appletproxy.po (appletproxy)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  extensionproxy.po (extensionproxy)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  filetypes.po (filetypes)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  htmlsearch.po (htmlsearch)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  kaccess.po (kaccess)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kappfinder.po (kappfinder)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  kcmarts.po (kcmarts)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  kcmbackground.po (kcmbackground)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  kcmemail.po (kcmemail)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  kcminfo.po (kcminfo)  #-#-#-#-#\n"
"Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  kcmioslaveinfo.po (kcmioslaveinfo)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  kcmkclock.po (kcmkclock)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcmkded.po (kcmkded)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  kcmkicker.po (kcmkicker)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcmkonqhtml.po (kcmkonqhtml)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  kcmkonsole.po (kcmkonsole)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcmusb.po (kcmusb)  #-#-#-#-#\n"
"Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  kcontrol.po (kcontrol)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  khelpcenter.po (khelpcenter)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  kicker.po (kicker)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  ksmserver.po (ksmserver)  #-#-#-#-#\n"
"Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  kwin.po (kwin)  #-#-#-#-#\n"
"Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  kcmaccessibility.po (kcmaccessibility)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kdepasswd.po (kdepasswd)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kcmkwinrules.po (kcmkwinrules)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  keduca.po (keduca)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  ktouch.po (ktouch)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kommander.po (kommander)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kfilereplace.po (kfilereplace)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kcoloredit.po (kcoloredit)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kfax.po (kfax)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kghostview.po (kghostview)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kiconedit.po (kiconedit)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kooka.po (kooka)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kolourpaint.po (kolourpaint)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kruler.po (kruler)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  ksnapshot.po (ksnapshot)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kuickshow.po (kuickshow)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kview.po (kview)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kviewshell.po (kviewshell)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  katepart.po (katepart)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Ričardas Čepas\n"
"#-#-#-#-#  kdelibs.po (kdelibs)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kio_help.po (kio_help)  #-#-#-#-#\n"
"Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  kioexec.po (kioexec)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  kmcop.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  knotify.po (knotify)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  artsbuilder.po (artsbuilder)  #-#-#-#-#\n"
"Giedrius Šoblys, Ričardas Čepas\n"
"#-#-#-#-#  artscontrol.po (artscontrol)  #-#-#-#-#\n"
"Ričardas Čepas\n"
"#-#-#-#-#  kaboodle.po (kaboodle)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcmaudiocd.po (kcmaudiocd)  #-#-#-#-#\n"
"Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  kio_audiocd.po (kio_audiocd)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kmid.po (kmid)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kmix.po (kmix)  #-#-#-#-#\n"
"Nerijus Kislauskas\n"
"#-#-#-#-#  kscd.po (kscd)  #-#-#-#-#\n"
"Nerijus Kislauskas\n"
"#-#-#-#-#  noatun.po (noatun)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kaudiocreator.po (kaudiocreator)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  juk.po (juk)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  artsmodules.po (artsmodules)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kopete.po (kopete)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kcmkxmlrpcd.po (kcmkxmlrpcd)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kdict.po (kdict)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kit.po (kit)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  knewsticker.po (knewsticker)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kpf.po (kpf)  #-#-#-#-#\n"
"Eugenijus Paulauskas,Ričardas Čepas\n"
"#-#-#-#-#  kppp.po (kppp)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  kppplogview.po (kppplogview)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Donatas Glodenis\n"
"#-#-#-#-#  ksirc.po (ksirc)  #-#-#-#-#\n"
"Eugenijus Paulauskas,Ričardas Čepas\n"
"#-#-#-#-#  kxmlrpcd.po (kxmlrpcd)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kget.po (kget)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  krdc.po (krdc)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kontact.po (kontact)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kaddressbook.po (kaddressbook)  #-#-#-#-#\n"
"Nerijus Kislauskas\n"
"#-#-#-#-#  kmail.po (kmail)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Ričardas Čepas, Donatas Glodenis\n"
"#-#-#-#-#  kmailcvt.po (kmailcvt)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Ričardas Čepas\n"
"#-#-#-#-#  knode.po (knode)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Ričardas Čepas\n"
"#-#-#-#-#  knotes.po (knotes)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  korganizer.po (korganizer)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  korn.po (korn)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Ričardas Čepas\n"
"#-#-#-#-#  kalarm.po (kalarm)  #-#-#-#-#\n"
"Donatas Glodenis\n"
"#-#-#-#-#  kbabel.po (kbabel)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kompare.po (kompare)  #-#-#-#-#\n"
"Eugenijus Paulauskas, Ričardas Čepas\n"
"#-#-#-#-#  kfifteenapplet.po (kfifteenapplet)  #-#-#-#-#\n"
"Linas Spraunius\n"
"#-#-#-#-#  kodo.po (kodo)  #-#-#-#-#\n"
"Linas Spraunius\n"
"#-#-#-#-#  kweather.po (kweather)  #-#-#-#-#\n"
"Linas Spraunius\n"
"#-#-#-#-#  ark.po (ark)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcalc.po (kcalc)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcardchooser.po (kcardchooser)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcharselect.po (kcharselect)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kcharselectapplet.po (PACKAGE VERSION)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kdessh.po (kdessh)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kdf.po (kdf)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kedit.po (kedit)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kfloppy.po (kfloppy)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  kjots.po (kjots)  #-#-#-#-#\n"
"Eugenijus Paulauskas\n"
"#-#-#-#-#  ktimer.po (ktimer)  #-#-#-#-#\n"
"Eugenijus Paulauskas"

#: _translatorinfo.cpp:3
#, fuzzy
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""
"#-#-#-#-#  kcmkuick.po (kcmkuick)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcmvim.po (kcmvim)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  kolourpicker.po (kolourpicker)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kuick_plugin.po (kuick_plugin)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  vimpart.po (vimpart)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  kcron.po (kcron)  #-#-#-#-#\n"
"linas@operis.org\n"
"#-#-#-#-#  kdat.po (kdat)  #-#-#-#-#\n"
"linas@operis.org\n"
"#-#-#-#-#  kpackage.po (kpackage)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  ksysv.po (ksysv)  #-#-#-#-#\n"
"mail@operis.org\n"
"#-#-#-#-#  kuser.po (kuser)  #-#-#-#-#\n"
"linas@operis.org, ziogelis77@takas.lt\n"
"#-#-#-#-#  devicesapplet.po (devicesapplet)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  appletproxy.po (appletproxy)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  extensionproxy.po (extensionproxy)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  filetypes.po (filetypes)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  htmlsearch.po (htmlsearch)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  kaccess.po (kaccess)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kappfinder.po (kappfinder)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  kcmarts.po (kcmarts)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcmbackground.po (kcmbackground)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  kcmemail.po (kcmemail)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  kcminfo.po (kcminfo)  #-#-#-#-#\n"
"rch@richard.eu.org, ziogelis77@takas.lt\n"
"#-#-#-#-#  kcmioslaveinfo.po (kcmioslaveinfo)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  kcmkclock.po (kcmkclock)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcmkded.po (kcmkded)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  kcmkicker.po (kcmkicker)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcmkonqhtml.po (kcmkonqhtml)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  kcmkonsole.po (kcmkonsole)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcontrol.po (kcontrol)  #-#-#-#-#\n"
"filija@klaipeda.omnitel.net, rch@richard.eu.org, ziogelis77@takas.lt\n"
"#-#-#-#-#  khelpcenter.po (khelpcenter)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  kicker.po (kicker)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  ksmserver.po (ksmserver)  #-#-#-#-#\n"
"rch@richard.eu.org, ziogelis77@takas.lt\n"
"#-#-#-#-#  kwin.po (kwin)  #-#-#-#-#\n"
"rch@richard.eu.org, ziogelis77@takas.lt\n"
"#-#-#-#-#  kcmaccessibility.po (kcmaccessibility)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kdepasswd.po (kdepasswd)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kcmkwinrules.po (kcmkwinrules)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  keduca.po (keduca)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  ktouch.po (ktouch)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kommander.po (kommander)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kfilereplace.po (kfilereplace)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kcoloredit.po (kcoloredit)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kfax.po (kfax)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kghostview.po (kghostview)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kiconedit.po (kiconedit)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kooka.po (kooka)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kolourpaint.po (kolourpaint)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kruler.po (kruler)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  ksnapshot.po (ksnapshot)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kuickshow.po (kuickshow)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kview.po (kview)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kviewshell.po (kviewshell)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  katepart.po (katepart)  #-#-#-#-#\n"
"eugenijus@agvila.lt, rch@online.lt\n"
"#-#-#-#-#  kdelibs.po (kdelibs)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kio_help.po (kio_help)  #-#-#-#-#\n"
"rch@richard.eu.org ziogelis77@takas.lt\n"
"#-#-#-#-#  kioexec.po (kioexec)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  kmcop.po (PACKAGE VERSION)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  knotify.po (knotify)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  artsbuilder.po (artsbuilder)  #-#-#-#-#\n"
"giedruks@centras.lt, rch@richard.eu.org\n"
"#-#-#-#-#  artscontrol.po (artscontrol)  #-#-#-#-#\n"
"rch@richard.eu.org\n"
"#-#-#-#-#  kaboodle.po (kaboodle)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcmaudiocd.po (kcmaudiocd)  #-#-#-#-#\n"
"rch@richard.eu.org, ziogelis77@takas.lt\n"
"#-#-#-#-#  kio_audiocd.po (kio_audiocd)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kmid.po (kmid)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kmix.po (kmix)  #-#-#-#-#\n"
"nierka@splius.lt\n"
"#-#-#-#-#  kscd.po (kscd)  #-#-#-#-#\n"
"nierka@splius.lt\n"
"#-#-#-#-#  noatun.po (noatun)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kaudiocreator.po (kaudiocreator)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  juk.po (juk)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  artsmodules.po (artsmodules)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kopete.po (kopete)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kcmkxmlrpcd.po (kcmkxmlrpcd)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kdict.po (kdict)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kit.po (kit)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  knewsticker.po (knewsticker)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kpf.po (kpf)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kppp.po (kppp)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  kppplogview.po (kppplogview)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  ksirc.po (ksirc)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kxmlrpcd.po (kxmlrpcd)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kget.po (kget)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  krdc.po (krdc)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kontact.po (kontact)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kaddressbook.po (kaddressbook)  #-#-#-#-#\n"
"nierka@splius.lt\n"
"#-#-#-#-#  kmail.po (kmail)  #-#-#-#-#\n"
"eugenijus@agvila.lt, ziogelis77@takas.lt\n"
"#-#-#-#-#  kmailcvt.po (kmailcvt)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  knode.po (knode)  #-#-#-#-#\n"
"eugenijus@agvila.lt,rch@richard.eu.org\n"
"#-#-#-#-#  knotes.po (knotes)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  korganizer.po (korganizer)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  korn.po (korn)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kalarm.po (kalarm)  #-#-#-#-#\n"
"ziogelis77@takas.lt\n"
"#-#-#-#-#  kbabel.po (kbabel)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kompare.po (kompare)  #-#-#-#-#\n"
"eugenijus@agvila.lt, rch@online.lt\n"
"#-#-#-#-#  kfifteenapplet.po (kfifteenapplet)  #-#-#-#-#\n"
"linas@operis.org\n"
"#-#-#-#-#  kodo.po (kodo)  #-#-#-#-#\n"
"linas@operis.org\n"
"#-#-#-#-#  kweather.po (kweather)  #-#-#-#-#\n"
"linas@operis.org\n"
"#-#-#-#-#  ark.po (ark)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcalc.po (kcalc)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcardchooser.po (kcardchooser)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcharselect.po (kcharselect)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kcharselectapplet.po (PACKAGE VERSION)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kdessh.po (kdessh)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kdf.po (kdf)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kedit.po (kedit)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kfloppy.po (kfloppy)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  kjots.po (kjots)  #-#-#-#-#\n"
"eugenijus@agvila.lt\n"
"#-#-#-#-#  ktimer.po (ktimer)  #-#-#-#-#\n"
"eugenijus@agvila.lt"

#: imageeffect_freerotation.cpp:65 imageeffect_freerotation.cpp:78
#: imageeffect_freerotation.cpp:108
msgid "Free Rotation"
msgstr ""

#: imageeffect_freerotation.cpp:68
msgid "&Reset Values"
msgstr ""

#: imageeffect_freerotation.cpp:73
msgid "<p>Reset all parameters to the default values."
msgstr ""

#: imageeffect_freerotation.cpp:80
msgid "A digiKam image plugin to process image free rotation."
msgstr ""

#: imageeffect_freerotation.cpp:87
#, fuzzy
msgid "Author and maintainer"
msgstr "Autorius ir palaikytojas"

#: imageeffect_freerotation.cpp:93
msgid "Free Rotation Handbook"
msgstr ""

#: imageeffect_freerotation.cpp:125
msgid "Preview"
msgstr "Peržiūra"

#: imageeffect_freerotation.cpp:130
msgid ""
"<p>This is the free rotation operation preview.If you move the mouse cursor "
"on this preview, a vertical and horizontal dashed line will be drawn to "
"guide you in adjusting the rotation angle. Press the left mouse button to "
"freeze the dashed line's position."
msgstr ""

#: imageeffect_freerotation.cpp:142
msgid "New Width: "
msgstr ""

#: imageeffect_freerotation.cpp:144
msgid "New Height: "
msgstr ""

#: imageeffect_freerotation.cpp:151
msgid "Angle:"
msgstr ""

#: imageeffect_freerotation.cpp:156
msgid ""
"<p>An angle in degrees by which to rotate the image. A positive angle "
"rotates the image clockwise; a negative angle rotates it counter-clockwise."
msgstr ""

#: imageeffect_freerotation.cpp:218 imageeffect_freerotation.cpp:219
msgid " px"
msgstr ""

#: imageplugin_freerotation.cpp:42
msgid "Free Rotation..."
msgstr ""

#. i18n: file digikamimageplugin_freerotation_ui.rc line 7
#: rc.cpp:3
#, no-c-format
msgid "&Transform"
msgstr ""
